/* ------- checkout_shipping.php --------- */
div#checkoutShipping  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#checkoutShipping h1  {
  font-size:13pt; 
  margin:0px 0px 35px 0px;
}
div#checkoutShipping h4  {
  font-size:10pt; 
}

#checkoutShipping input.submitBt { 
border:solid 1px #CCCCCC;  width:115px;
}



.shippingTitle {
font-size:11px;
font-weight:normal;
}

.shippingPrice {
font-size:11px;
font-weight:bold;
}

/* ------- checkout_shipping_adress.php --------- */

div#checkoutShippingAddress {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#checkoutShippingAddress select {
width:145px;
}

div#checkoutShippingAddress h1  {
  font-size:13pt; 
  margin:0px 0px 35px 0px;
}
div#checkoutShippingAddress h4  {
  font-size:10pt; 
}

div#checkoutShippingAddress #etiquette {
width:150px;
float:left;
margin:0px 0px 0px 10px;
}




/* ------- checkout_payment_adress.php --------- */
div#checkoutPaymentAddress {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#checkoutPaymentAddress select {
width:145px;
}

div#checkoutPaymentAddress h1{
  font-size:13pt; 
  margin:0px 0px 35px 0px;
}
div#checkoutPaymentAddress h4{
  font-size:10pt; 
}

div#checkoutPaymentAddress #etiquette {
width:150px;
float:left;
margin:0px 0px 0px 10px;
}







div.shippingMethod p.shippingSelect  {
  text-align:right;
  background: #C4D1D8;
  margin:0.4em 0 0 0; padding:0;
}

div.shippingMethod p.shippingSelectass  {
  text-align:left;
  background: #C4D1D8;
  margin:0.4em 0 0 0; padding:0;
}

div.shippingMethod p.shippingSelect {
  border: 1px solid #fff;
}







ul.checkoutBar {
  width:645px;
  margin:0px 0px 0px 0px;
  font-size:8pt;
  color:#666666;
  border-top:dashed 1px #CCCCCC;
  border-bottom:dashed 1px #CCCCCC;
  border-right:dashed 1px #CCCCCC;
  height:33px;
}

ul.checkoutBar li{
 text-align:center;
 float:left;
 width:160px;
 display:block;
 border-left:dashed 1px #CCCCCC;
 padding-top:10px;
 padding-bottom:10px;
}

ul.checkoutBar li.currentCheckoutBar {
font-weight:bold;
background-color:#E4E9ED;
}
.checkoutBar a{
  font-size:8pt;
  color:#91B0BE;
}
.checkoutBar a:hover{
  font-size:8pt;
  color:#5B7A88;
}